using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using ApiA.Localization;
using Volo.Abp.Application.Services;

namespace ApiA
{
    /* Inherit your application services from this class.
     */
    public  class ApiAAppService : ApplicationService, IApiAAppService
    {
        protected ApiAAppService()
        {
            LocalizationResource = typeof(ApiAResource);
        }

        public Task<List<string>> GetListAsync(ApiAListInputDto input)
        {
            return Task.FromResult(new[] {"foo", "bar"}.ToList());
        }
    }
}